CVE-2022-36319

Name
CVE-2022-36319
Description
When combining CSS properties for overflow and transform, the mouse cursor could interact with different coordinates than displayed. This vulnerability affects Firefox ESR < 102.1, Firefox ESR < 91.12, Firefox < 103, Thunderbird < 102.1, and Thunderbird < 91.12.
NVD Severity
medium
Other trackers
Mailing lists
Exploits
Forges
GitHub (code, issues), Aports (code, issues)

References

Type URI
MISC https://www.mozilla.org/security/advisories/mfsa2022-31/
MISC https://www.mozilla.org/security/advisories/mfsa2022-30/
MISC https://bugzilla.mozilla.org/show_bug.cgi?id=1737722
MISC https://www.mozilla.org/security/advisories/mfsa2022-32/
MISC https://www.mozilla.org/security/advisories/mfsa2022-28/
MISC https://www.mozilla.org/security/advisories/mfsa2022-29/

Match rules

CPE URI Source package Min version Max version
cpe:2.3:a:mozilla:thunderbird:*:*:*:*:*:*:*:* thunderbird >= None < 102.1
cpe:2.3:a:mozilla:firefox_esr:*:*:*:*:*:*:*:* firefox_esr >= None < 102.1
cpe:2.3:a:mozilla:firefox:*:*:*:*:*:*:*:* firefox >= None < 103.0

Vulnerable and fixed packages

Source package Branch Version Maintainer Status